! --------------------------------------------------------------- !
     module x_gpvm_p
! -------------------------------------------------------- !
! Purpose: Global pvm data between current process (x)
!          and parent (p)
! Remark:  A source file can NEVER include both parent and
!          child global pvm variables.
! -------------------------------------------------------- !
      implicit none

      integer :: info
      integer :: me
      integer :: mytid
      integer :: mptid
      integer :: nproc
      integer, dimension(0:32) :: tids

      end module x_gpvm_p

